.home_banner img{width:100%}
.home-banner{height:auto;overflow:hidden;position:relative;border-radius:10px;box-shadow:0 8px 25px rgba(0,0,0,.6)}
.home-banner a img{ height:100%;object-fit:cover;transition:transform .5s ease}
.home-banner a:hover img{transform:scale(1.03)}
.pc-home-banner { min-height: 456px; }
.home-banner .swiper-pagination-bullet{width:15px;height:15px;background:#656565;border-radius:50%;margin:0 6px;cursor:pointer;transition:all .3s ease}
.home-banner .swiper-pagination-bullet-active{background:#dfdfdf;opacity:1;transform:scale(1.2)}
.swiper-pagination-fraction{bottom:20px;width:100%;position:absolute;display:flex;justify-content:center;z-index:10}
.home-banner .swiper-button-next,.home-banner .swiper-button-prev{width:40px;height:40px;opacity:.1;display:flex;align-items:center;justify-content:center;background:rgba(0,0,0,.5);border-radius:50%;position:absolute;top:50%;transform:translateY(-50%);z-index:10;color:#fff;font-size:24px;font-weight:700;transition:all .3s ease;cursor:pointer}
.home-banner:hover .swiper-button-next,.home-banner:hover .swiper-button-prev{display:flex;opacity:.9}
.home-banner .banner-perv-next{max-width:1200px;position:relative;margin:auto}
.home-banner .home-swiper-prev{left:30px;padding-top:4px;padding-right:2px}
.home-banner .home-swiper-next{right:30px;padding-top:4px;padding-left:2px}
.swiper-wrapper{display:flex;transition:transform .5s ease-in-out;height:100%}
.swiper-slide { flex-shrink: 0; width: 100%; height: 100%; text-align: center; background: #14161a }
.home-swiper-pagination{bottom:20px;width:100%;position:absolute;display:flex;justify-content:center;z-index:10}
.hot_game .img_list{flex-wrap:wrap;justify-content: space-around;}
.hot_game .img_list li {width: auto;margin: 10px 0;height: auto;}
.hot_game .img_list li img{width:100%;height:100%}
.home_main h2.title{text-align:center;font-size:40px;color:#fff;position:relative;left:30px;flex:1}
.home_main h3.title{text-align:center;margin-bottom:25px;font-size:40px;color:#fff;line-height: 35px;}
.home_main .hot_game{padding:30px 0;background:#6d56a1;}
.home_main .all_game{padding:40px 0 30px;background:#171e26}
.other-games-area ul{flex-wrap:wrap}
.other-games-area ul li{width:19%;margin:10px 0}
.other-games-area .other_box{display:flex;align-items:center;justify-content:center;padding:16px 10px;height:104px;color:#fff;border-radius:10px;background-size:cover;transition:all .2s}
.other_box .icon{width:45px;height:45px;vertical-align:middle;background-size:650px;margin-right:10px;transition:all 0.3s cubic-bezier(0.4, 0, 0.2, 1);}
.other_box.d4 .icon{background-position:-3px -72px}
.other_box.d2 .icon{background-position:-57px -72px}
.other_box.poe2 .icon{background-position:-116px -73px}
.other_box.elden .icon{background-position:-179px -73px}
.other_box.fc25 .icon{background-position:-238px -73px}
.other-games-area .other_box.d4{background:url(../images/all-game-d4.png) no-repeat}
.other-games-area .other_box.d2{background:url(../images/all-game-d2.png) no-repeat}
.other-games-area .other_box.elden{background:url(../images/all-game-elden.png) no-repeat}
.other-games-area .other_box.poe2{background:url(../images/all-game-poe2.png) no-repeat}
.other-games-area .other_box.fc25{background:url(../images/all-game-fc25.png) no-repeat}
.other-games-area .read_more{margin:20px auto;display:block;text-align:center;width:130px;height:40px;line-height:40px;color:#fff;border-radius:3px;background:linear-gradient(to bottom,#356a8e,#253c57)}
.daily_give .give_left{width:48%;position:relative;height:540px;overflow:hidden}
.daily_give .give_right{width:48%}
.give_right .item_game-join a{display:grid;grid-template-columns:1fr 2fr 1fr;align-items:center;justify-content:space-between;margin-bottom:10px;padding:5px 30px;background:#173349;border-radius:5px}
.item_game-join .s-img{position:relative;left:10px}
.daily_give .give_left .title{font-size:28px;font-weight:700;letter-spacing:1.1px}
.item_game-join button{background:#619314;color:#fff;font-weight:700}
.item_game-join .tit{font-size:20px;color:#6ebfff;font-weight:700}
.game_activity{padding:30px 0 0}
.give_left .turntable{position:absolute;right:0;top:22%}
.give_left .turntable img{max-width:340px}
.why_chooseUs{padding:40px 0;background:#6d56a1}
.cho-ul{flex-wrap:wrap}
.cho-ul .area{width:48%;display:flex;align-items:center;margin-bottom:40px}
.cho-ul .area img{max-width:75px;margin-right:20px}
.cho-ul .area .cho-title{color:#fff;margin-bottom:7px;font-size:18px}
.Trust_Reviews{margin:30px 0 15px}
.home_news .list{display:flex;justify-content:space-between;flex-wrap:wrap}
.home_news .list .box{width:32%;margin:13px 0;background:#171e26;padding:10px;border-radius:5px}
.home_news .list img{width:100%;min-height:200px;max-height:200px;object-fit:scale-down}
.home_news{padding:40px 0 30px}
.Trust_Reviews .review_list{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center;display:none;}
.review_list .box{width:19%;background:#182330;padding:10px;border-radius:3px}
.review_list .box .title{color:#fff;font-size:18px;overflow:hidden;}
.review_list .box .text{margin:10px 0;font-size:13px;height:80px;overflow:hidden}
.review_list .box .date{color:#fff9}
.other-games-area .other_box:hover{transform:translateY(-5px);box-shadow:0 4px 10px rgba(22,32,41,.58)}
.other-games-area .other_box:hover .icon{animation: scale ease 1s 1;}
.home_news .news_content h3:hover{color:#6ac8fe}
.home_news .news_content h3{font-size:18px;overflow:hidden;width:100%;margin:10px 0;white-space:nowrap;text-overflow:ellipsis;color:#f4f4f5;font-weight:500;display:block}
.tit_allgame{display:flex;justify-content:space-between;align-items:center;margin-bottom:20px}
.Direct_TopUp{margin-top:40px}
.Direct_Top-list{margin-top:20px;display:grid;gap:15px;grid-template-columns:repeat(5,1fr)}
.view-more-link{display:inline-flex;align-items:center;gap:8px;padding:8px 12px;transition:opacity .2s;font-size:16px;position:relative;top:8px}
.link-icons{display:inline-flex;gap:2px;position:relative;top:2px}
.link-icons i{font-size:18px}
.view-more-link:hover{color:#a3d2f7}
.home_trustpilot{width:max-content;margin:30px auto;border:1px solid #243446;padding:10px;display:flex;gap:20px}
.trustpilot_flex{display:flex;flex-wrap:wrap;align-items:center;gap:10px;font-size:28px;color:#fff}
.trustpilot_flex>div{display:flex;align-items:center}
.trustpilot_img{margin-left:10px}
.home_trustpilot .number{margin:0 10px;text-decoration:underline;color:#fff}
.home_reviews{display:flex;justify-content:space-between;position:relative;overflow:hidden;margin:30px 0;padding:20px 0}
.home_reviews .trustpilot-widget{max-height:max-content}
.home_reviews .right{display:flex;justify-content:space-between;align-items:center;gap:10px}
.home_reviews .right .box{background:#19232f;padding:20px 55px}
.home_reviews .box .title{font-size:18px;margin-bottom:20px;color:#08feae}
.home_reviews .box p{line-height:25px}
.home_reviews .right{width:75%}

@media(max-width:1024px){
    .pc-home-banner { min-height: auto; }
    .hot_game .img_list{gap:13px;justify-content:start}
    .hot_game .img_list li{width:32%;margin:0; height:auto;}
    .other-games-area ul{gap:10px;justify-content:start}
    .other-games-area ul li{width:32%;margin:0}
    .give_right .item_game-join a{padding:10px;margin-bottom:15px}
    .item_game-join .tit{font-size:16px}
    .give_right .item_game-join img{width:70px;height:auto}
    .item_game-join button{font-size:14px;padding:8px 3px}
    .item_game-join .tit_text{margin:0 5px}
    .game_activity{background-position:-370px -72px}
    .home_main h2.title{font-size:28px}
    .home_main h3.title{font-size:26px;margin-bottom:15px}
    .home_main .hot_game{padding:20px 0}
    .home_main .all_game{padding:30px 0}
    .game_activity{padding:30px 0}
    .why_chooseUs{padding:30px 0}
    .home_news{padding:30px 0}
    .other-games-area .read_more{line-height:35px;margin:20px auto 10px;height:35px}
    .daily_give .give_left .title{font-size:22px}
    .review_list .box:last-child{display:none}
    .review_list .box{width:23%}
    .Direct_Top-list{grid-template-columns:repeat(3,1fr)}
    .view-more-link{top:2px;font-size:14px}
    .item_game-join .s-img{left:0}
    .trustpilot_flex{font-size:22px}
    .home_reviews{flex-wrap:wrap;margin:0;padding:10px 0}
    .home_reviews .left{width:100%}
    .home_reviews .right{width:100%}
    .home_reviews .right .box{padding:20px}

}

@media(max-width:750px){
    .pc-home-banner { min-height: auto; }
    .hot_game .img_list{gap:13px;justify-content:start}
    .home_main h2.title{font-size:24px}
    .home_main h3.title{font-size:22px;margin-bottom:15px}
    .hot_game .img_list li{width:48%; height:auto;}
    .other-games-area ul li{width:48%}
    .game_activity .daily_give{flex-wrap:wrap}
    .daily_give .give_right{width:100%;margin-top:20px}
    .cho-ul .area{width:100%;margin-bottom:25px}
    .review_list .box{width:48%;margin-bottom:15px}
    .daily_give .give_left{display:none;}
    .home_news .list .box{width:100%;margin:8px 0 0}
    .home_main .hot_game{padding:15px 0}
    .home_main .all_game{padding:25px 0}
    .game_activity{padding:25px 0}
    .why_chooseUs{padding:25px 0}
    .home_news{padding:25px 0 0}
    .other-games-area .read_more{line-height:32px;margin:20px auto 5px;height:32px}
    .Direct_Top-list{grid-template-columns:repeat(2,1fr)}
    .view-more-link{top:0;}
    .link-icons i{font-size:16px}
    .view-more-link{gap:3px}
    .trustpilot_flex{font-size:17px}
    .home_trustpilot{width:auto}
    .trustpilot_flex{justify-content:center}
    .trustpilot_img{margin-left:5px}
    .home_reviews .right{flex-wrap:wrap}
    .home_reviews .right .box{width:100%;padding-left:75px;}
}